import request from "@/utils/request";

export const listAllCategory = (query) =>
  request({
    url: "/flowable/category/list",
    method: "get",
    params: query,
  });
export const addCategory = (data) =>
  request({
    url: "/flowable/category",
    method: "post",
    data
  });
export const delCategory = (ids) =>
  request({
    url: "/flowable/category",
    method: "delete",
    data: { ids }
  });
